UpdateFreqSensor=1
UpdateFreqCPUUsage=1
Temp1=TMOBO
Temp2=TCPU
Temp3=
Temp4=
Temp5=
Temp6=
Temp7=
Temp8=THDD1
TempMin=0
TempMax=100
Fan1=FCPU
Fan2=FCHA
Fan3=
Fan4=
Fan5=
Fan6=
Fan7=
Fan8=
FanMin=0
FanMax=10000
Volt1=VCPU
Volt2=V33V
Volt3=
Volt4=VP12V
Volt5=
Volt6=
Volt7=
Volt8=
VoltMin=0
VoltMax=15
Curr1=
Curr2=
Curr3=
Curr4=
Curr5=
Curr6=
Curr7=
Curr8=
CurrMin=0
CurrMax=200
Pwr1=
Pwr2=
Pwr3=
Pwr4=
Pwr5=
Pwr6=
Pwr7=
Pwr8=
PwrMin=0
PwrMax=200
